## ros-kinetic-handle-detector 1.3.1

=== debian/changelog ===
ros-kinetic-handle-detector (1.3.1-0xenial) xenial; urgency=high

  * removed pcl ros includes from importance sampling
  * update CHANGELOG
  * update CHANGELOG
  * Contributors: atenpas

 -- Andreas ten Pas <atp@ccs.neu.edu>  Tue, 16 Jun 2015 04:00:00 -0000

ros-kinetic-handle-detector (1.3.0-0xenial) xenial; urgency=high

  * remove pcl_ros dependency
  * Contributors: atenpas

 -- Andreas ten Pas <atp@ccs.neu.edu>  Wed, 10 Jun 2015 04:00:00 -0000

ros-kinetic-handle-detector (1.2.0-0xenial) xenial; urgency=high

  * update launch files with relative paths
  * Contributors: atenpas

 -- Andreas ten Pas <atp@ccs.neu.edu>  Sat, 16 May 2015 04:00:00 -0000

ros-kinetic-handle-detector (1.1.1-0xenial) xenial; urgency=high

  * updated CMakeList for indigo
  * speeds up shell search (thanks to Sachin Patil)
  * added workspace filter with transform; changed BCI numbering
  * changed to std::size_t where std::vectors are used in for loops
  * Contributors: atenpas

 -- Andreas ten Pas <atp@ccs.neu.edu>  Thu, 14 May 2015 04:00:00 -0000

ros-kinetic-handle-detector (1.1.0-0xenial) xenial; urgency=high

  * updated readme
  * updated CMakeLists and package.xml
  * cleaned up folders; added documentation
  * added importance sampling (reduces number of samples)
  * Contributors: atenpas

 -- Andreas ten Pas <atp@ccs.neu.edu>  Thu, 24 Jul 2014 04:00:00 -0000

ros-kinetic-handle-detector (1.0.7-0xenial) xenial; urgency=high

  * removed LIBRARIES from catkin_package(...) call in CMakeLists.txt
  * changed naming of libraries and executable in CMakeLists.txt so that it contains the project name
  * added libs to install targets in CMakeLists
  * Contributors: atenpas

 -- Andreas ten Pas <atp@ccs.neu.edu>  Wed, 09 Apr 2014 04:00:00 -0000

ros-kinetic-handle-detector (1.0.6-0xenial) xenial; urgency=high

  * Merge pull request #1 <https://github.com/atenpas/handle_detector/issues/1> from cottsay/master
    Fix Fedora build errors
  * Move default affordances values into source file
    I really couldn't tell you exactly why this was failing builds on 32-bit Fedora, but in any case this fixes it.
  * Build message_lib only after message generation
    On faster machines, the makefile generated by cmake will thread quite a lot, and will attempt to compile messages_lib before the header files have been generated, failing the build.
    This will force make to wait for the message generation to complete.
  * Contributors: Scott K Logan, atenpas

 -- Andreas ten Pas <atp@ccs.neu.edu>  Tue, 25 Mar 2014 04:00:00 -0000

ros-kinetic-handle-detector (1.0.5-0xenial) xenial; urgency=high

  * updated CMakeLists.txt and package.xml
  * Contributors: atenpas

 -- Andreas ten Pas <atp@ccs.neu.edu>  Tue, 18 Mar 2014 04:00:00 -0000

ros-kinetic-handle-detector (1.0.4-0xenial) xenial; urgency=high

  * added visualization_msgs to manifest and CMakeLists
  * Contributors: Andreas

 -- Andreas ten Pas <atp@ccs.neu.edu>  Thu, 13 Mar 2014 04:00:00 -0000

ros-kinetic-handle-detector (1.0.2-0xenial) xenial; urgency=high

  * 1.0.1
  * updated CHANGELOG
  * fixed catkin warnings (using catkin_lint)
  * Contributors: Andreas

 -- Andreas ten Pas <atp@ccs.neu.edu>  Wed, 12 Mar 2014 04:00:00 -0000

ros-kinetic-handle-detector (1.0.1-0xenial) xenial; urgency=high

  * fixed catkin warnings (using catkin_lint)
  * Contributors: Andreas

 -- Andreas ten Pas <atp@ccs.neu.edu>  Wed, 12 Mar 2014 04:00:00 -0000

ros-kinetic-handle-detector (1.0.0-0xenial) xenial; urgency=high

  * moved from bitbucket to github
  * Initial commit
  * Contributors: atenpas

 -- Andreas ten Pas <atp@ccs.neu.edu>  Sun, 09 Mar 2014 05:00:00 -0000
