=== debian/control ===
Source: ros-kinetic-handle-detector
Section: misc
Priority: extra
Maintainer: Andreas ten Pas <atp@ccs.neu.edu>
Build-Depends: debhelper (>= 9.0.0), liblapack-dev, ros-kinetic-catkin, ros-kinetic-cmake-modules, ros-kinetic-eigen-conversions, ros-kinetic-geometry-msgs, ros-kinetic-message-generation, ros-kinetic-pcl-conversions, ros-kinetic-roscpp, ros-kinetic-std-msgs, ros-kinetic-tf, ros-kinetic-tf-conversions, ros-kinetic-visualization-msgs
Homepage: http://wiki.ros.org/handle_detector
Standards-Version: 3.9.2

Package: ros-kinetic-handle-detector
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, liblapack-dev, ros-kinetic-cmake-modules, ros-kinetic-eigen-conversions, ros-kinetic-geometry-msgs, ros-kinetic-message-runtime, ros-kinetic-pcl-conversions, ros-kinetic-roscpp, ros-kinetic-std-msgs, ros-kinetic-tf, ros-kinetic-tf-conversions, ros-kinetic-visualization-msgs
Description: ROS package to detect handles.
